Subject: Re: fvwm 2.2.1

From: Dominik Vogt <[email-masked]>
Date: Sun, 2 May 1999 01:41:45 +0200

On Wed, Apr 28, 1999 at 08:10:24PM -0500, Jason L Tibbitts III wrote:
> >>>>> "SR" == Steve Robbins <[email-masked]> writes:
> 
> SR> For the present, can I ask you to scan the "fixed" folder for crash
> SR> reports that *you* moved in there, and figure out what the fix was?
> 
> To aid in this:
>...

Sorry, I've got no time to look through that list :( Anyway, as far
as I remember I didn't make any critical fixes after 2.2 that should go
into 2.2.1. On the other hand it doesn't necessarily mean I made a fix
if I moved a bug report to 'fixed'.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Dominik Vogt <[email-masked]>
Date: Sun, 2 May 1999 01:44:17 +0200

On Wed, Apr 28, 1999 at 08:35:58PM -0400, Steve Robbins wrote:
>...
> For the present, can I ask you to scan the "fixed" folder for crash
> reports that *you* moved in there, and figure out what the fix was?  Feel
> free to backport the fix to the 2.2 branch if you like.  If not, email me
> all the details: what caused the bug, how it was fixed, and the commit
> times, and I'll dig through CVS to find the patch.
> 
> If we release a 2.2.1 without doing this, we're liable to get:
> 
>     (a) a whole bunch of reports for bugs that have already been fixed
> and
>     (b) a reputation for not fixing bugs!

Come to think of it, if we push for 2.4 now we don't need a 2.2.1 release.

Bye

Dominik ^_^

---

From: Steve Robbins <[email-masked]>
Date: Fri, 7 May 1999 10:14:41 -0400 (EDT)

Hi all,

> [ ... ]

Thanks to Jason for this list.  This weekend, I'll be going through the
replies I got, adding whatever patches were indicated as necessary.  I'll
copy over the latest fvwmrc_convert.  Then I hope to have a releasable
2.2.1.  

If you have any patches to add to 2.2.1, please let me know very soon!

Thanks.